const cloud = require('wx-server-sdk')

cloud.init({
  // API 调用都保持和云函数当前所在环境一致
  env: cloud.DYNAMIC_CURRENT_ENV
})
var rp = require('request-promise');
// 云函数入口函数
exports.main = async (event, context) => {
  return rp('http://139.198.17.115:14542/alarm/alarm/accept-person!delete.do?id=50').then(res=>{
return res;
console.log(res);
}).catch(err=>{
console.log(err);
})

}